Vulnerability DB

Detailed information and remediation guidance for known vulnerabilities.
Find out if you have vulnerabilities that put you at risk Test your code
Vulnerability Affects Type Published
  • L
CVE-2021-28965
ruby-rexml * debian:unstable 09 Apr, 2021
  • L
CVE-2021-28965
ruby2.7 * debian:unstable 09 Apr, 2021
  • L
CVE-2021-28965
ruby2.3 * debian:9 09 Apr, 2021
  • L
CVE-2021-28965
ruby-rexml * debian:11 09 Apr, 2021
  • L
CVE-2021-28965
ruby2.7 * debian:11 09 Apr, 2021
  • L
CVE-2021-28965
ruby2.5 * debian:10 09 Apr, 2021
  • L
CVE-2021-30471
libpodofo * debian:unstable 09 Apr, 2021
  • L
CVE-2021-30471
libpodofo * debian:9 09 Apr, 2021
  • L
CVE-2021-30471
libpodofo * debian:11 09 Apr, 2021
  • L
CVE-2021-30471
libpodofo * debian:10 09 Apr, 2021
  • L
CVE-2021-30472
libpodofo * debian:unstable 09 Apr, 2021
  • L
CVE-2021-30472
libpodofo * debian:9 09 Apr, 2021
  • L
CVE-2021-30472
libpodofo * debian:11 09 Apr, 2021
  • L
CVE-2021-30472
libpodofo * debian:10 09 Apr, 2021
  • L
CVE-2021-30470
libpodofo * debian:unstable 09 Apr, 2021
  • L
CVE-2021-30470
libpodofo * debian:9 09 Apr, 2021
  • L
CVE-2021-30470
libpodofo * debian:11 09 Apr, 2021
  • L
CVE-2021-30470
libpodofo * debian:10 09 Apr, 2021
  • L
CVE-2021-30469
libpodofo * debian:unstable 09 Apr, 2021
  • L
CVE-2021-30469
libpodofo * debian:9 09 Apr, 2021
  • L
CVE-2021-30469
libpodofo * debian:11 09 Apr, 2021
  • L
CVE-2021-30469
libpodofo * debian:10 09 Apr, 2021
  • L
CVE-2021-29626
kfreebsd-10 * debian:unstable 09 Apr, 2021
  • L
CVE-2021-29626
kfreebsd-10 * debian:9 09 Apr, 2021
  • L
CVE-2021-29626
kfreebsd-10 * debian:10 09 Apr, 2021
  • L
CVE-2021-3487
binutils * debian:unstable 09 Apr, 2021
  • L
CVE-2021-3487
binutils * debian:9 09 Apr, 2021
  • L
CVE-2021-3487
binutils * debian:11 09 Apr, 2021
  • L
CVE-2021-3487
binutils * debian:10 09 Apr, 2021
  • L
SUSE-SU-2021:1111-1
libfwup0 <0.5-10.10.1 sles:12.5 09 Apr, 2021